.product {
  padding: 4.5rem 0;
  color: white;
  background-color: rgba(0,0,0,.3);

  p{
    text-align: justify;
    line-height: 1.5;
  }

  h1.icon{
    display: block;
    color: white;
  }
}

h1.section-header{
  margin-bottom:2em;
  text-align: center;
  text-transform: uppercase;
  color:white;
}
